<?xml version="1.0" encoding="UTF-8"?>
<sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <sitemap>
        <loc>https://teacherworksheets.co.uk/sitemap-categories.xml</loc>
        <lastmod>2018-02-19</lastmod>
    </sitemap>
    <sitemap>
        <loc>https://teacherworksheets.co.uk/sitemap-nc.xml</loc>
        <lastmod>2018-02-19</lastmod>
    </sitemap>
    <sitemap>
        <loc>https://teacherworksheets.co.uk/sitemap-basic-worksheets.xml</loc>
        <lastmod>2018-02-20</lastmod>
    </sitemap>
</sitemapindex>